For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Nukio API
    • Authentication
    • Device
    • User
    • Geozone
    • Fleets
      • GETgroups
      • GETactivations
      • GETactivations by time
      • GETfleetMetadata
      • GETfleetData
      • GETfleetData range
    • Notifications
    • Routes
    • Passengers
    • Account Status
    • Nukio SDK
LogoLogo
Nukio APIFleets

activations by time

||View as Markdown|
GET
https://app.nukio.mx/api/v1/events/activations/:startTime/:endTime/authorization
GET
/api/v1/events/activations/:startTime/:endTime/authorization
$curl https://app.nukio.mx/api/v1/events/activations/0/0/authorization \
> -H "authorization: <apiKey>"
200Fleets_activations by time_example
1{
2 "success": "1",
3 "timezone": "GMT-01:00",
4 "status_code": "200",
5 "deviceLocations": {},
6 "activationEvents": []
7}
Was this page helpful?
Previous

activations

Next

fleetMetadata

Built with

Authentication

authorizationstring
API Key authentication via header

Path parameters

startTimestringRequired

start time of the events to call on EPOCH (use 0 as wildcard)

endTimestringRequired

end time of the events to call on EPOCH (use 0 as wildcard)

Response headers

pragmastring
:statusstring
expiresstring
accept-rangesstring
cache-controlstring
x-frame-optionsstring
x-xss-protectionstring
x-application-contextstring
x-content-type-optionsstring

Response

OK
successstring
timezonestring
status_codestring
deviceLocationsobject
activationEventslist of any